kaminari-core 1.2.0 → 1.2.1

This diff has not been reviewed by any users.
Sign up to get free protection for your applications and to get access to all the features.
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
2
  SHA256:
3
- metadata.gz: 38b5e5dc2c53e8e1194787c1d7767b4f68a2f74ea42125b9be84a52b14c47576
4
- data.tar.gz: 0d515874f25e93549891b1d633fb34159075ec32148e93e289b47fb24e45a81a
3
+ metadata.gz: 073f49d2cee52f15a94e03ea16932a7a35c140e21126fcaf32be27b16dd9126b
4
+ data.tar.gz: d18374c251ef627e9ddb5b57cd0350c0092b139f2926d578b8f006f07db3403c
5
5
  SHA512:
6
- metadata.gz: c2a5687801a8e2b4ae370b206b8d6df3a488fd920f9592a66946c5069b2d90ef72b6f7970517fdc639224e4412b1e4e78cf8da239a484d3452fd62df77b65009
7
- data.tar.gz: 8f6e7fad6773b7669002c5df184439b193bc0021cb212a1492fca7adb5735ec92df0c126d2fa3aee50dce82b2ca1ade0bbbf65bf4ede0603cd497f6df456f78c
6
+ metadata.gz: 4d22379f9e5189f50288741c894323d9e36d5dc983e7eda26034db2f1900f4593223c53a3084b03fcacd391af039680bf9a22d41a3d503c291f7e7513a964b02
7
+ data.tar.gz: a1b5d908d102b3929e58e8cbeec729b07c8a1b084aac2675562db0580bdc9970d41ef9c37e6d085781f78dc1510c0b41f78f0d5a1592df518129129aaa80747d
@@ -2,6 +2,6 @@
2
2
 
3
3
  module Kaminari
4
4
  module Core
5
- VERSION = '1.2.0'
5
+ VERSION = '1.2.1'
6
6
  end
7
7
  end
@@ -2,7 +2,7 @@
2
2
 
3
3
  module Kaminari
4
4
  module Helpers
5
- PARAM_KEY_EXCEPT_LIST = [:authenticity_token, :commit, :utf8, :_method, :script_name].freeze
5
+ PARAM_KEY_EXCEPT_LIST = [:authenticity_token, :commit, :utf8, :_method, :script_name, :original_script_name].freeze
6
6
 
7
7
  # A tag stands for an HTML tag inside the paginator.
8
8
  # Basically, a tag has its own partial template file, so every tag can be
metadata CHANGED
@@ -1,14 +1,14 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: kaminari-core
3
3
  version: !ruby/object:Gem::Version
4
- version: 1.2.0
4
+ version: 1.2.1
5
5
  platform: ruby
6
6
  authors:
7
7
  - Akira Matsuda
8
8
  autorequire:
9
9
  bindir: bin
10
10
  cert_chain: []
11
- date: 2020-01-30 00:00:00.000000000 Z
11
+ date: 2020-05-27 00:00:00.000000000 Z
12
12
  dependencies:
13
13
  - !ruby/object:Gem::Dependency
14
14
  name: bundler
@@ -106,7 +106,7 @@ required_rubygems_version: !ruby/object:Gem::Requirement
106
106
  - !ruby/object:Gem::Version
107
107
  version: '0'
108
108
  requirements: []
109
- rubygems_version: 3.1.2
109
+ rubygems_version: 3.2.0.pre1
110
110
  signing_key:
111
111
  specification_version: 4
112
112
  summary: Kaminari's core pagination library